img.logout {
  filter: grayscale(100%) brightness(1) drop-shadow(0 0 0.4px #999);
  opacity: 0.5;
  width: 23px;
  margin-top: -4px;
}
a.back_arrow img {
    filter: brightness(0) invert(1) drop-shadow(0.1px 0 0 #fff)    drop-shadow(-0.1px 0 0 #fff) drop-shadow(0 -0.1px 0 #fff)    drop-shadow(0 -0.1px 0 #fff);
}
.custom-registration-form .register-arrow-img {
    filter: brightness(0) invert(1) drop-shadow(0.1px 0 0 #fff)
    drop-shadow(-0.1px 0 0 #fff) drop-shadow(0 -0.1px 0 #fff)
    drop-shadow(0 -0.1px 0 #fff);
}
.country-arrow-div img {
  filter: brightness(0) invert(1) drop-shadow(0.1px 0 0 #fff)
    drop-shadow(-0.1px 0 0 #fff) drop-shadow(0 -0.1px 0 #fff)
    drop-shadow(0 -0.1px 0 #fff);
}
.node-25 .selected-countries-wrapper h5 {
    display: inline;
}

.node-25 .selected-countries-wrapper {
    display: block;
    justify-content: center;
}
.node-25 .selected-countries-wrapper h5:first-child {
    font-weight: bold;
}
.node-25 .license-arrow-img {
  filter: brightness(0) invert(1) drop-shadow(0.1px 0 0 #fff)
    drop-shadow(-0.1px 0 0 #fff) drop-shadow(0 -0.1px 0 #fff)
    drop-shadow(0 -0.1px 0 #fff);
}
.node-25 .selected-countries-wrapper h5 {
  font-family: Rota, sans-serif;
  font-weight: 400;
  font-style: Bold;
  font-size: 18px;
  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));
  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: middle;
  margin-bottom: 10px;
}
.node-25 .selected-plan-heading h2 {
  font-weight: 700;
  font-size: 2.5rem;
}
.node-25 .license-bg-div {
  background-image: url("/themes/custom/his/assets/images/Group\ 59683\ \(2\).png");
  background-size: cover;
  background-position: top;
  height: 165px;
}
.node-25 .inner-arrow-div {
  padding-top: 0px;
  display: flex;
  align-items: center;
}
.node-25 .content-area {
  padding-top: 0px !important;
}
.node-25 .license-arrow-div {
  width: 44px;
  height: 44px;
  border: 1px solid rgba(188, 218, 224, 1);
  border-radius: 8px;
  opacity: 1;
  top: 52px;
  left: 58px;
  text-align: center;
  color: #fafafa !important;
  background: var(--HIS-1, rgba(70, 136, 148, 1)) !important;
}
.node-25 .licence-anchor-div {
  margin-left: auto;
  margin-right: 0px;
}

.node-25 .license-arrow-img {
  width: 29px;
  height: 29px;
  margin-top: 7px;
}

.node-25 .main {
  background-image: url("/themes/custom/his/assets/images/Group\ 59696.png");
  background-position: top;
  background-repeat: no-repeat;
  padding-bottom: 80px;
}

.node-25 .content-card {
  width: 67%;
  padding: 20px;
  margin-left: 18px;
  text-align: center;
  position: relative;
}
button.btn-continue-top {
  position: absolute;
  right: 0;
  top: -60px;
  color: #fafafa !important;
  background: var(--HIS-1, rgba(70, 136, 148, 1)) !important;
  padding: 14px 25px;
  border: none;
  border-radius: 6px;
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: middle;
  margin-top: 31px;
  cursor: pointer;
  margin-bottom: 25px;
}
.node-25 .licence-card {
    background: white;
    border-radius: 12px;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 44px;
    padding-bottom: 44px;
    box-shadow: 0px 0px 14px 0px rgba(124, 189, 202, 0.54);
    margin-top: -110px;
    display: flex;
}
.node-25 .licecnse-basic-plain {
  background: var(--HIS-1, rgba(70, 136, 148, 1));

  border-radius: 8px;
  width: 100%;
  padding: 30px 25px;
  height: auto;
  transition: transform 0.2s ease;
  box-shadow: 0 8px 15px rgba(124, 189, 202, 17.5);
}
.node-25 .license-plan-title {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 32px;
  color: var(--HIS-Grey-1, rgba(255, 255, 255, 1));

  line-height: 100%;
  letter-spacing: 0%;

  margin-bottom: 20px;
}
.node-25 .licence-feature-list {
  list-style: none;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 110px;
}

.node-25 .licence-feature-list .fa-times {
  color: var(--HIS-Black, rgba(48, 39, 47, 1));
  background: rgba(242, 254, 255, 1);
  border-radius: 50%;
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 10px;
  padding-top: 10px;
  margin-right: 12px;
  font-size: 0.9rem;
}

.node-25 .licence-feature-list .fa-check {
  color: var(--HIS-1, rgba(70, 136, 148, 1));

  margin-right: 12px;
  font-size: 0.9rem;
  background: var(--HIS-Sky-blue, rgba(190, 250, 255, 1));

  border-radius: 50%;
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 10px;
  padding-top: 10px;
}

.node-25 .licence-feature-list li {
  padding: 8px 0;
  display: flex;
  align-items: center;
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 20px;
  color: var(--HIS-Grey-1, rgba(255, 255, 255, 1));

  line-height: 100%;
  letter-spacing: 0%;
}
.node-25 .license-plan-price-small {
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;

  line-height: 100%;
  letter-spacing: 0%;

  color: var(--HIS-Grey-1, rgba(255, 255, 255, 1));

  margin-bottom: 25px;
}

/* Left Plan Card */
.node-25 .plan-card {
  background: var(--HIS-1, rgba(70, 136, 148, 1));

  border-radius: 8px;
  padding: 20px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
  width: 31%;
}
.node-25 .plan-card h2 {
  font-size: 1.1rem;
  margin-bottom: 15px;
  color: var(--text-dark);
}
.node-25 .plan-card ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.node-25 .plan-card li {
  display: flex;
  align-items: center;
  margin-bottom: 12px;
  font-size: 0.95rem;
  color: var(--text-dark);
}
.node-25 .plan-card li i {
  color: var(--primary-teal);
  margin-right: 10px;
}

/* Right Content */

.node-25 .content-card h3,
.node-45 .content-card h3 {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 32px;
  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
  margin-bottom: 20px;
}

.node-25 .content-card p,
.node-45 .content-card p {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));
  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: middle;
  margin-bottom: 10px;
}
.node-25 .licence-divider-2 {
  border: 1px solid var(--HIS-Grey-2, rgba(172, 168, 172, 1));
  margin-bottom: 20px;
  margin-top: 20px;
}

.node-25 .licence-divider {
  border: 1px solid var(--HIS-Grey-2, rgba(172, 168, 172, 1));
  margin-left: 96px;
  margin-right: 82px;
}

.node-25 .license-input,
.node-45 .license-input {
  width: 172px;
  padding: 5px;
  border: 1px solid rgba(90, 82, 89, 1);
  border-radius: 6px;
  text-align: center;
  margin-left: 8px;
  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));
}

/* Toggle Switch */
.node-25 .toggle-section {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 21px;
  margin-bottom: 21px;
}
.node-25 .toggle-switch {
  position: relative;
  width: 46px;
  height: 24px;
  background: #4c4c4c;

  border-radius: 12px;
  cursor: pointer;
  transition: background 0.3s ease;
}
.node-25 .toggle-switch::after {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  background: white;
  border-radius: 50%;
  top: 2px;
  left: 2px;
  transition: transform 0.3s ease;
}
.node-25 .toggle-switch.active {
  background: var(--HIS-1, rgba(70, 136, 148, 1));
}
.node-25 .toggle-switch.active::after {
  transform: translateX(22px);
}
.node-25 .toggle-section span {
  margin-right: 10px;
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 18px;
  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));

  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: middle;
}

/* Dashboard Preview */
.node-25 .dashboard-preview {
  border: 1px solid var(--border-color);
  border-radius: 10px;
  overflow: hidden;
  background: #fafafa;
  padding: 10px;
  text-align: center;
}
.node-25 .dashboard-preview img {
  max-width: 100%;
  width: 100%;
  border-radius: 8px;
}
.content-area div[role="alert"] a {
  color: #0d6efd;
}
/* Continue Button */
.node-25 .btn-continue {
  text-decoration: none;
  display: block;
  margin: 31px auto 25px auto;
  color: #fafafa !important;
  background: var(--HIS-1, rgba(70, 136, 148, 1)) !important;
  padding: 14px 64px;
  border: none;
  border-radius: 6px;
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: middle;
  margin-top: 31px;
  cursor: pointer;
  margin-bottom: 25px;
}
.node-25 .container.registration-btn {
    display: flex;
}
.node-25 .btn-continue:hover {
  background: var(--HIS-1, rgb(22, 166, 191));
}
.node-25 .basic-plan {
  background: var(--HIS-White, rgba(255, 255, 255, 1));

  border-radius: 8px;

  padding: 30px 25px;
  height: 100%;
  transition: transform 0.2s ease;
  box-shadow: 0 8px 15px rgba(124, 189, 202, 17.5);
}
.node-25 .plan-title {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 32px;
  color: rgba(25, 29, 35, 1);

  line-height: 100%;
  letter-spacing: 0%;

  margin-bottom: 20px;
}
.node-25 .main-content {
  padding-top: 20px;
  margin-left: 0px !important;
  min-height: auto;
}
.node-25 section.main-content.hero-bg-img .container {
  max-width: 1440px;
}
.text-center {
  text-align: center !important;
  margin-bottom: 80px;
}
.node-25 .plans-div .col-lg-4:nth-child(3) button,
.node-25 .plans-div .col-lg-4:nth-child(3) button a {
  background: #000 !important;
  color: #fff;
  border: 0;
}
.node-25 .plans-div .col-lg-4:nth-child(3) button,
.node-25 .plans-div .col-lg-4:nth-child(3) button a:hover {
  background-color: white;
  color: var(--HIS-1, rgba(70, 136, 148, 1));
  border-color: white;
}

.node-25 .hero-bg-img {
  background-image: url("../images/Group\ 59683.png");
  background-size: cover;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.node-25 .hero-text {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 48px;

  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  color: var(--HIS-1, rgba(70, 136, 148, 1));

  margin-bottom: 20px;
}

.node-25 .hero-text span {
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 48px;
  color: var(--HIS-Black, rgba(48, 39, 47, 1));

  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
}

.node-25 .hero-div {
  background: rgba(191, 251, 255, 0.25);
  border: 1px solid gainsboro;
  padding-bottom: 16px;
  padding-top: 18px;
  padding-left: 24px;
  padding-right: 24px;
  width: fit-content;
  align-items: center;

  text-align: center;
  margin-left: 240px;

  border-radius: 8px;
}

.node-25 .plans-section {
  background: radial-gradient(
    100% 100% at 50% 0%,
    rgba(255, 255, 255, 0.77) 49.51%,
    rgba(123, 188, 201, 0.231) 100%
  );
  margin-top: 40px;
}
.node-25 .plans-div {
  padding-bottom: 100px;
}
.node-25 .hero-subtext {
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 32px;
  color: rgba(25, 29, 35, 1);

  line-height: 100%;
  letter-spacing: 0%;
}

.node-25 .pricing-card {
  background: rgba(70, 136, 148, 1);
  border-radius: 8px;
  padding: 30px 25px;
  height: 732px;
  transition: transform 0.2s ease;
  box-shadow: 0 8px 15px rgba(124, 189, 202, 17.5);
}
.node-25 .pricing-card:hover {
  background: var(--HIS-1, rgba(70, 136, 148, 1));

  color: white;

  z-index: 2;
  position: relative;
}

.node-25 .basic-plan {
  background: var(--HIS-White, rgba(255, 255, 255, 1));

  border-radius: 8px;

  padding: 30px 25px;
  height: 100%;
  transition: transform 0.2s ease;
  box-shadow: 0 8px 15px rgba(124, 189, 202, 17.5);
}

.node-25 .basic-plan:hover {
  background: var(--HIS-1, rgba(70, 136, 148, 1));

  color: white;

  z-index: 2;
  position: relative;
}

.node-25 .plan-title {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 32px;
  color: rgba(255, 255, 255, 1);
  line-height: 100%;
  letter-spacing: 0%;
  margin-bottom: 20px;
}
.node-25 .plan-month {
  font-family: Rota;
  font-weight: 300;
  font-style: Light;
  font-size: 20px;
  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));

  line-height: 100%;
  letter-spacing: 0%;
}
.node-25 .plan-price {
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 45px;
  color: rgba(25, 29, 35, 1);

  line-height: 100%;
  letter-spacing: 0%;
  margin-top: 5px;
  margin-bottom: 5px;
}

.node-25 .primium-small-text {
  color: var(--HIS-1, rgba(70, 136, 148, 1));
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;

  line-height: 100%;
  letter-spacing: 0%;
}

.node-25 .plan-price-small {
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  color: rgba(255, 255, 255, 1);
  margin-bottom: 25px;
}

.node-25 .pricing-card:hover .plan-title,
.pricing-card:hover .plan-price,
.pricing-card:hover .plan-price-small,
.pricing-card:hover .plan-month,
.pricing-card:hover .feature-list li,
.pricing-card:hover .primium-small-text {
  color: white !important;
}

.node-25 .feature-list {
  list-style: none;
  padding: 0;
}

.node-25 .feature-list li {
  padding: 8px 0;
  display: flex;
  align-items: center;
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 20px;
  color: rgba(255, 255, 255, 1);
  line-height: 100%;
  letter-spacing: 0%;
}

.node-25 .feature-list .fa-check {
  color: var(--HIS-1, rgba(70, 136, 148, 1));

  margin-right: 12px;
  font-size: 0.9rem;
  background: var(--HIS-Sky-blue, rgba(190, 250, 255, 1));

  border-radius: 50%;
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 10px;
  padding-top: 10px;
}

.node-25 .feature-list .fa-times {
  color: var(--HIS-Black, rgba(48, 39, 47, 1));
  background: rgba(242, 254, 255, 1);
  border-radius: 50%;
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 10px;
  padding-top: 10px;
  margin-right: 12px;
  font-size: 0.9rem;
}
.node-25 .col-lg-4.col-md-6.mb-4 {
  width: 550px;
}
.node-45 .content-card-change {
  display: block;
  padding-top: 3rem;
  padding-bottom: 3rem;
}
p.enterprise_user {
  display: none;
}

@media (max-width: 768px) {
  .node-25 .main {
    grid-template-columns: 1fr;
  }

  .node-25 .licence-card {
    margin-left: 25px;
    margin-top: -112px;
    flex-direction: column;
    padding-right: 52px;
    padding-left: 52px;
  }

  .node-25 .btn-continue {
    margin-left: 39rem;
  }

  .node-25 .license-arrow-div {
    margin-left: 3.5rem;
  }

  .node-25 .licence-anchor-div {
    margin-right: 48px;
  }
  .node-25 .inner-arrow-div {
    padding-top: 100px;
    display: flex;
  }

  .node-25 .toggle-section {
    margin-left: 218px;
  }

  .node-25 .licence-divider {
    margin-left: 49px;
    margin-right: 49px;
  }
}


